wii hack problems help!

Discussion in 'Wii - Hacking' started by TaiAno, Jun 2, 2016.

  1. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    so up till today i had usb loader gx working fine on my wii, but something has happened i don't know what nor do i know how to fix it. i try to open usb loader and it tells me something about Exception (dsi) occurred... blah blah blah... reloading in 5 seconds. but my remote shuts off and i have to manually restart the wii to get it to go back.
    i then go to the homebrew channel and click on usb loader and it tells me to reinstall ios 222 or 249 or something like that . and i go to wad manager an try but when it goes to the thing saying what device to use to do so again my remote bombs on me and i cant do anything until i restart the wii.

    there is no difference with any of my other controllers.
    please help me! do i have to completely restart my wii?
    I'm still a bit of a beginner so please explain as clearly as you can!
     
    Last edited by TaiAno, Jun 2, 2016


  2. petethepug

    petethepug PUG

    Member
    1,322
    350
    May 2, 2016
    United States
    COMPUTER
    Some controllers shut off after certian periods, and or have Compatibillity issues with Mod's. An example would be Bootmii. If your trying to reinstall the cIOS's try using a different controller. Such as a GameCube Controller, or Wii Classic Controller.
     
  3. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    dont own wii classic controllers and gamecube controllers dont work. in fact if there even plugged in wad manager doesnt seem to open. it just blacks out and i have to reset.

    i dont understand cause it has never had a problem with the controllers before
     
    Last edited by TaiAno, Jun 2, 2016
  4. petethepug

    petethepug PUG

    Member
    1,322
    350
    May 2, 2016
    United States
    COMPUTER
    Try using a Wii Classic Controller. The newer models "Motion Plus" controllers, and ones for Wii U may not be as compatible.

    Since GC Controllers do not work I doubt the classic hand held one would work. But if you want to try it out, it may be worth a shot.

    Edit: It may also be a problem with your Wii not syncing remotes correctly. Have you tried using Multi Mod Manager to install the IOS's?
     
    Last edited by petethepug, Jun 2, 2016
  5. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    mul
    multi mod manager? no i havent tried that i will try it and let you know.
     
    petethepug likes this.
  6. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    alright so i tried multi mod manager and according to it i have all the isos files installed still but when i go back to homebrew and try to open usb loader gx it claims ios 222 and 249 are not installed and when i try the one on the main menu of the wii instead it has that eerror again

    "Exception (dsi) occured
    gpr00 00000000 gpro08 00000000 gpr16 00000000 gpr24 00000000
    gpr01 81foaf54 gpr0- FFFFFFFF gpr17 00000000 gpr25 00000000
    gpro2 80eebbd0 gpr10 80ff14e4 gpr18 00000000 gpr26 00000000
    gpr01 81111338 gpr11 000000bf gpr19 00000000 gpr27 80c598b8
    gpr04 0001fff8 gpr12 00000000 gpr20 00000000 gpr28 933e0fa0
    gpr05 00000000 gpr13 80f066e0 gpr21 00000000 gpr29 8110ff00
    gpr06 00000000 gpr14 00000000 gpr22 00000000 gpr30 8110ff10
    gpr07 00000000 gpr15 00000000 gpr23 00000000 gpr31 81111338
    lr 80c717a8 srro 80c52444 srr1 00000032 msr 00000000
    dar 0000000f dsisr 04000000

    Stack dump:
    80c52444 --> 80c717a8 --> 80c641bc --> 90c711d0 -->
    80c7139c --> 80c5a224 --> 80c53310 --> 80c5aec8 -->
    80b00068

    Code Dump:
    80c52444: 89290010 7f8b4840 409c0020 906d05c8
    80c52454: 812do5b8 8929002c 2f890000 419e0028
    80c52464: 39200001 912d0380 39200000 2c000000

    reloading in 5 seconds

    reload"

    and then again the wii remote stops working and i cant press the button to tell it to reload and i have to hold down the off button on the wii again to shut it down.

    if its not the i0s files i really dont know whats wrong... and i really want to play my games...
     
  7. petethepug

    petethepug PUG

    Member
    1,322
    350
    May 2, 2016
    United States
    COMPUTER

    http://www.urbandictionary.com/define.php?term=Mul

    I'm pretty sure calling me a mul is a good way, and supportive way for me to help you :). Wtf are you being rude when I'm trying to help you. I have seen numorus of these controller Compatibillity issues, it's nothing new.

    Edit:
    I will check the issue later. I have to cool off :glare:. Have you installed, and patched IOS 39 on Multi Mod Manager? (Shown on main screen.)
     
    Last edited by petethepug, Jun 2, 2016
  8. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    im sorry i didnt mean to ...honestly i dont remember typing that im so sorry. i think i must have been going to type somthing eslse and didnt realize i didnt delete it all the way.

    also to clarify, a wii classic controller, which of these is that? http://www.siliconera.com/wordpress/wp-content/uploads/2009/08/image-thumb27.png? cause i googled it and mostly just the gamecube type showed up. i have a normal stick remote which i dont think is any special kind and it doesnt work any better than the other types.
     
    Last edited by TaiAno, Jun 2, 2016
  9. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    tried to install and patch IOS 39 on Multi Mod Manager but it has some problems

    at loading ios15-64-v257.wad
    it finishes step one fine but on step 2 which was install lower version of ios it does this

    installing ios15 v 257
    Error: Es_addtitlestart (-1035)
    Error: could not install Ios15 v256
    Error (-1035): downgrading continuing

    then the next part goes to
    **** installing and patching Ios 36/236 v 3608-65535 *****
    getting ios 3608 to install as i0s36 v65535...

    loading ios36-6-v3608.wad from sd card
    checking title...
    getting content 15/15
    checking hashes...
    applying patches to es module #14:
    00005a6a - new hash check
    0000ecf8 - nand check
    000138f2- identify check
    000152fc - version check
    resigning title...
    installing ios..
    Error: Es_addtitlestart (-2011)

    Please reload to a ios capable of homebrew or try the install and patch Ios36 option from the main menu. (which is weird cause i thought thats what i clicked to get this all...)
    getting ios 3608 to install as ios236 v65535

    Loading ios36-64-v3608.wad from sd card
    checking title...
    getting content 15/15
    checking hashes...
    applying patches to es module #14:
    00005a6a - new hash check
    0000ecf8 - nand check
    000138f2- identify check
    000152fc - version check
    resigning title...
    installing ios..
    Errir: Es_addticket (-2011)

    Please reload to a ios capable of homebrew or try the install and patch Ios36 option from the main menu.
    getting ios 3608 to install as ios236 v65535

    im not sure if this matters or not but ... if it does idk what to do about it either..
     
    Last edited by TaiAno, Jun 2, 2016
  10. petethepug

    petethepug PUG

    Member
    1,322
    350
    May 2, 2016
    United States
    COMPUTER
    The Wii classic controller (Unuo the 1st gen Wii Remotes with just a Wii logo on it, with nothing else. Is a classic controller, the Wii Classic controller is also a hand held version which easily get confused.

    So basically anything with "Wii Motion Plus." Or "Wii U remote" you should not use.

    Can you run a Sys Check on your Wii using SysCheckHD Version?
    https://gbatemp.net/threads/syscheck-hde-v2-1-0-wii-application-update.356187/
     
    Last edited by petethepug, Jun 2, 2016
  11. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    ran the thing it didnt have any problems but idk if it changed anything. usb loader still has the same error anyways...
     
  12. petethepug

    petethepug PUG

    Member
    1,322
    350
    May 2, 2016
    United States
    COMPUTER
    The SysCheck App shows what you have on your Wii System. This includes Homebrew, Multi Mod Manager, etc. if the problem is fixed then you should be all good. Run it, and play it maybe a few hours. If you have any issues make sure to report them.

    Edit: SysCheck should not edit, or change anything on your Wii System. It's not harmful as long as you installed it correctly.
     
  13. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    but it clearly didnt fix the problem!

    when i try to open usb loader to play my isos i still get this same message!

    "Exception (dsi) occured
    gpr00 00000000 gpro08 00000000 gpr16 00000000 gpr24 00000000
    gpr01 81foaf54 gpr0- FFFFFFFF gpr17 00000000 gpr25 00000000
    gpro2 80eebbd0 gpr10 80ff14e4 gpr18 00000000 gpr26 00000000
    gpr01 81111338 gpr11 000000bf gpr19 00000000 gpr27 80c598b8
    gpr04 0001fff8 gpr12 00000000 gpr20 00000000 gpr28 933e0fa0
    gpr05 00000000 gpr13 80f066e0 gpr21 00000000 gpr29 8110ff00
    gpr06 00000000 gpr14 00000000 gpr22 00000000 gpr30 8110ff10
    gpr07 00000000 gpr15 00000000 gpr23 00000000 gpr31 81111338
    lr 80c717a8 srro 80c52444 srr1 00000032 msr 00000000
    dar 0000000f dsisr 04000000

    Stack dump:
    80c52444 --> 80c717a8 --> 80c641bc --> 90c711d0 -->
    80c7139c --> 80c5a224 --> 80c53310 --> 80c5aec8 -->
    80b00068

    Code Dump:
    80c52444: 89290010 7f8b4840 409c0020 906d05c8
    80c52454: 812do5b8 8929002c 2f890000 419e0028
    80c52464: 39200001 912d0380 39200000 2c000000

    reloading in 5 seconds

    reload"

    and then again the wii remote stops working and i cant press the button to tell it to reload and i have to hold down the off button on the wii again to shut it down.

    i really dont know what is keeping it from working...

    — Posts automatically merged - Please don't double post! —

    alright well i figured out that i definetly have a stubbed version of ios 222 so i need to fix that and apparently nothing has done so yet so i guess maybe thats the problem if i can figure out how to redownload it or reinstall or unstubb it or whatever?
     
  14. petethepug

    petethepug PUG

    Member
    1,322
    350
    May 2, 2016
    United States
    COMPUTER
    You can remove stubs by going into Multi Mod Manager, and go into the menu by selecting "Remove all STUB IOS's" use the first option. That should remove them. It should say "Recomended for all Wii's"
     
  15. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    it keeps saying it has an error removing them, and going into manage ios and trying to delete them there doesnt do anything either.
     
  16. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    4,012
    775
    Mar 2, 2015
    United States
    You are using an old version of USB Loader GX if it's complaining about those cIOSes. The latest is here.

    If you installed the full channel version (UNLR) you will have to remove it and use the forwarder (UNEO) and the dol version. The full channel is no longer maintained.

    Don't listen to people saying to install or remove any stubs or weird IOSes. You only need stock Wii IOSes and d2x in 249/250 to run anything. The correct version of SysCheck is here and you should post the .csv file it creates on the root of your SD card (in spoiler tags!)
     
    Last edited by GreyWolf, Jun 2, 2016
  17. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    well it doesnt crash anymore but now it says " failed loading ios 58. usb loader requires a cios or ios 58 with ahb access. exiting.
     
  18. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    4,012
    775
    Mar 2, 2015
    United States
    Post your SysCheck report from the version I linked.
     
  19. TaiAno
    OP

    TaiAno Member

    Newcomer
    46
    1
    May 10, 2015
    United States
    Here is my SysCheck:
    Warning: Spoilers inside!

    how do i fix all this?
     
    Last edited by TaiAno, Jun 2, 2016
  20. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    4,012
    775
    Mar 2, 2015
    United States
    You don't have any custom IOSes installed but everything else looks ok. You have to have a patched IOS to run Wii games from a HDD or SD card.

    Assuming you're using a Wii rather than Wii-U you should get ModMii from here and use it to make d2x WADs for d2s IOS 249[56] and 250[57] then install them. It will generate a guide that shows you how to do it.